/* body {
    padding: 0;
    margin: 0;
  } */

  .cloud {
    /* background: url('/img/bg-clouds.png') repeat-x; */
    background: url('../img/bg-clouds.png') repeat-x;
    height: 190px;
    width: 100vw;
    overflow: hidden;
    max-height: 100%;
    animation: cloudanimation 50s ease-in-out infinite alternate;
  }
  
  
  @keyframes cloudanimation {
    0% {
      background-position: 0 0;
    }
    100% {
      background-position: 100% 0;
    }
  }
  
  
  .sky {
    /* background: #FBFBFD; */
    background: transparent;
    overflow: hidden;
    max-height: 100%;
  }

  .sky-linkcss {
    /* background: #FBFBFD; */
    max-height: 100vh;
    background: transparent;
    margin-top: -6%;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
  }

  @media (max-width: 767px) { 
    .sky-linkcss {
        margin-top: -15%;
    }
}
@media screen and (max-width: 424px) {
  .sky-linkcss {
    margin-top: -25%;
}
}
@media screen and (max-width: 423px) {
  .sky-linkcss {
    margin-top: -35%;
}
}
  
/* .cloud {
  background: url('/img/bg-clouds.png') repeat-x;
  height: 190px;
  width: 100vw;
  background-clip: text;
  animation: cloudanimation 50s ease-in-out infinite alternate;
  transform: scale(1);
  overflow: hidden;
  max-height: 100%;
} */